#mySidenav{
    margin-left: 167px;
}

.site_menu ul li a .fa {
    display: block;
    margin-bottom: 6px;
    font-size: 24px;
}
.cardFlip{
    float: left;
    width: 100%;
    margin-top: 15px;
    padding: 25px 20px;
    border-radius: 6px;
    box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.30);
    color: #fff;
    position: relative;
    overflow: hidden;
    font-size: 17px;
    border-bottom: 4px solid rgba(0, 0, 0, 0.25);
}
.card-flip > div {
    backface-visibility: hidden;
    transition: transform 300ms;
    transition-timing-function: linear;
    width: 100%; 
    height: 100%;
    margin: 0;
    display: flex;
  }
  
  .dashboard.card p.count{
    margin-bottom: 0px;
    font-family: 'RobotoMedium';
    font-size: 28px;
    margin-top: 20px;
  }
  .dashboard.card p.total{
    margin-bottom: 0px;
    font-family: 'RobotoMedium';
    font-size: 28px;
    margin-top: 20px;
  }
  .dashboard .card p.subtitle{
    margin-bottom: 0px;
    font-family: 'RobotoMedium';
    font-size: 15px;
}
  .card-front {
    transform: rotateY(0deg);
  }
  .card.one{
    background: linear-gradient(135deg, #3bd1bf 0%, #119bd2 100%);
  }
  .card.two {
   
    background: linear-gradient(135deg, #ff875e 1%, #fc629d 100%);
   
}
.card.three {
   
    background: linear-gradient(135deg, #ee70e9 0%, #8363f9 100%);
   
}
.card.four {
   
    background: linear-gradient(135deg, #f7cd13 1%, #39ce86 100%);
   
}
.dashboard .card .fa {
    position: absolute;
    right: -10px;
    bottom: -10px;
    font-size: 80px;
    opacity: 0.4;
}
  .card-back {
    transform: rotateY(180deg);
    position: absolute;
    top: 0;
  }
  
  .card-flip:hover .card-front {
    transform: rotateY(-180deg);
  }
    
  .card-flip:hover .card-back {
    transform: rotateY(0deg);
  }